1. You have to run django-backend in the raspi server.
   1.1. Just git clone a repository within raspi (connect via ssh)
   1.2. Move the django-backend folder inside android-clips to an
        appropriate location
   1.3. In such location, add a run_server.sh with chmod +x
        Its contents should have 'python manage.py runserver 0.0.0.0:8000'
   1.4. Remember to pip install django !
   1.5. After ensuring that the command works, do nohup ./run_server.sh &
   1.6. Server ready

2. Developers will need to configure a SERVER_NAME with the actual IP
   of the server
   2.1. It can be painful if using IPv6! You should force IPv4 in the server
   2.2. You can create /etc/sysctl.d/local.conf file, and write the following:
        net.ipv6.conf.all.disable_ipv6=1 [1]
  
[1] https://raspberrypi.stackexchange.com/questions/23884/force-ipv4-address

